» Ubuntu » Pakete

Error

two or more packages specified (gnome-settings-daemon quantal-updates)